Subject: Re: [PATCH] powerpc: support ibm,extended-*-frequency properties

From: Anton Blanchard <[email-masked]>
Date: Wed, 28 Jun 2006 21:28:45 +1000

> Could you also allow the regular "timebase-frequency" property
> to consist of two cells, with the same semantics?  That's what
> some other systems do.  Hey, it'd simplify this code, if anything :-)
> 
> In fact, some kernel code already does this if I'm not mistaken
> (the Cell port, perhaps?)

Yeah it seems reasonable to just use the property size, I'll submit an
incremental patch for that.

Anton